export interface Moment {
  // {
  //     author: {
  //       avatar: 'https://via.placeholder.com/35x35',
  //       nickname: '苏小萌',
  //       level: '0',
  //     },
  //     content: '用心做好设计，为客户创造美好家居环境',
  //     images: ['https://via.placeholder.com/165x220'],
  //     tags: ['意大利游学设计班'],
  //     shares: 0,
  //     comments: 0,
  //     likes: 0,
  //     createdAt: dayjs('2024-07-15').toDate(),
  //   },
  author: {
    avatar: string
    nickname: string
    level: string
  }
  content: string
  images: string[]
  tags: string[]
  shares: number
  comments: number
  likes: number
  createdAt: Date
  commentList?: Comment[]
}
export interface Comment {
  id: number
  circleId: number
  userId: number
  userName: string
  reviewContent: string
  upvoteCount: any
  replayReviewId: any
  reviewTime: number
  createTime: number
  replayToUserName: any
  replayToUserId: any
  replayFirstId: any
  upvote: boolean
  ownDel: boolean
}
export interface Task {
  id: number
  taskKey: string
  taskValue: string
  createTime: string
  sort: number
  status: number
}
